algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.6667037118313601
dataset: PPBR
hparams:
  batch_size: 32
  lr: 0.0005481073798537891
  penalty_weight: 35.41315840111082
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0
representation: ECFP6
seed: 8
test_calibration_Pearson_0: -0.00028116145404055715
test_calibration_Pearson_1: .nan
test_calibration_Pearson_2: -1.0
test_calibration_Pearson_final: -0.00028116145404055715
test_extra_mae_0: 0.5670563578605652
test_extra_mae_1: 0.569243848323822
test_extra_mae_2: 0.575457751750946
test_extra_mae_final: 0.5670563578605652
test_extra_pearson_0: 4.73457075713668e-05
test_extra_pearson_1: .nan
test_extra_pearson_2: .nan
test_extra_pearson_final: 4.73457075713668e-05
test_extra_r2_0: -0.023548603057861328
test_extra_r2_1: -0.03414416313171387
test_extra_r2_2: -0.035863399505615234
test_extra_r2_final: -0.023548603057861328
test_extra_spearman_0: 0.0
test_extra_spearman_1: 0.0
test_extra_spearman_2: 0.0
test_extra_spearman_final: 0.0
test_performance_MAE_0: 0.5670563578605652
test_performance_MAE_1: 0.569243848323822
test_performance_MAE_2: 0.575457751750946
test_performance_MAE_final: 0.5670563578605652
train_val_split: Perimeter
trial_seed: 37594
val_calibration_Pearson_0: 1.0
val_calibration_Pearson_1: 0.00011113549408037215
val_calibration_Pearson_2: 1.0
val_calibration_Pearson_final: 1.0
val_extra_mae_0: 0.7199488878250122
val_extra_mae_1: 0.6894839406013489
val_extra_mae_2: 0.7189832329750061
val_extra_mae_final: 0.7199488878250122
val_extra_pearson_0: -3.8982867408776656e-05
val_extra_pearson_1: .nan
val_extra_pearson_2: .nan
val_extra_pearson_final: -3.8982867408776656e-05
val_extra_r2_0: -0.017362475395202637
val_extra_r2_1: -0.0008579492568969727
val_extra_r2_2: -0.00025784969329833984
val_extra_r2_final: -0.017362475395202637
val_extra_spearman_0: 0.0
val_extra_spearman_1: 0.0
val_extra_spearman_2: 0.0
val_extra_spearman_final: 0.0
val_performance_MAE_0: 0.7199488878250122
val_performance_MAE_1: 0.6894839406013489
val_performance_MAE_2: 0.7189832329750061
val_performance_MAE_final: 0.7199488878250122
